kview x11 NONE
kdvi x11 NONE
kghostview x11 NONE
kfax x11 NONE
kpaint x11 NONE
kfract x11 NONE
kiconedit x11 NONE
ksnapshot x11 NONE
katalog x11 NONE
pixie x11 NONE
kviewshell x11 NONE
kpixmap2pixmap x11 NONE
kpixmap2bitmap x11 NONE
